Permalink
Browse files

Update veewee.gemspec

Update fog dependency to *at least* 1.8 (for libvirt/kvm improvements)
  • Loading branch information...
1 parent db5ebe4 commit 6b6bc9d070aa070efcb595176406beebaf15303f @vdemeester vdemeester committed Jan 1, 2013
Showing with 1 addition and 1 deletion.
  1. +1 −1 veewee.gemspec
View
@@ -29,7 +29,7 @@ Gem::Specification.new do |s|
s.add_dependency "cucumber", ">=1.0.0"
s.add_dependency "ansi", "~> 1.3.0"
s.add_dependency "ruby-vnc", "~> 1.0.0"
- s.add_dependency "fog", "~> 1.4"
+ s.add_dependency "fog", "~> 1.8"
s.add_dependency "childprocess"
s.add_dependency "grit"
s.add_dependency "fission", "0.4.0"

0 comments on commit 6b6bc9d

Please sign in to comment.